std::uses_allocator< _Tp, _Alloc > Struct Template Reference
Utilities » Memory » Allocators

## Detailed Description

### template<typename _Tp, typename _Alloc>
struct std::uses_allocator< _Tp, _Alloc >

Declare uses_allocator so it can be specialized in <queue> etc.

[allocator.uses.trait]

Definition at line 72 of file memoryfwd.h.

The documentation for this struct was generated from the following file:

- memoryfwd.h